boutique_data.content:
  path: '/mapdatajson'
  defaults:
    _controller: '\Drupal\boutique_data\Controller\boutique_dataController::content'
    _title: 'Map Data'
  requirements:
    _permission: 'administer content'
  options:
    _admin_route: 'true'
boutique_data.update:
  path: '/zone/levels/update'
  defaults:
    _controller: '\Drupal\boutique_data\Controller\boutique_dataController::levels_update'
    _title: 'Levels Update'
  requirements:
    _permission: 'administer content'
boutique_data.clear:
  path: '/zones/clear'
  defaults:
    _controller: '\Drupal\boutique_data\Controller\ZoneClearController::clear'
    _title: 'Zone Clear'
  requirements:
    _permission: 'administer content'
